imports:
    - { resource: 'vendor/sylius-labs/coding-standard/easy-coding-standard.yml' }

services:
    PhpCsFixer\Fixer\Comment\HeaderCommentFixer:
        header: |
            This file is part of the Sylius package.

            (c) Paweł Jędrzejewski

            For the full copyright and license information, please view the LICENSE
            file that was distributed with this source code.
        location: 'after_open'
